RubyGems Navigation menu

monkeylearn 3.2.0

A simple client for the MonkeyLearn API

Versions:

  1. 3.2.0 - July 30, 2018 (13 KB)
  2. 3.1.0 - July 27, 2018 (12 KB)
  3. 3.0.1 - June 01, 2018 (12 KB)
  4. 3.0.0 - May 28, 2018 (12 KB)
  5. 0.2.2 - March 30, 2016 (8.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

Authors:

  • Monkeylearn

Owners:

SHA 256 checksum:

b4da2c61f63b2f6a2543f739952723585c99276aeaef19bde99a8f042089e603

Total downloads 19,520

For this version 502

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.2

Required Rubygems Version: >= 1.3.5

Links: